<?php 

	require("utils.php");
	$jmenostranky = $_REQUEST["name"];
	
	zacnistranku($jmenostranky);

?>

		<h1>KONTAKT</h1>
		<h2>podnadpis</h2>
		<p>obsah</p>

<?php 

	$cnt = 0;
	$soubor = @fopen("data/zamestnanci.txt", "r");
	if ($soubor){
		while (!feof($soubor)){		
			$radek = fgets($soubor,5000);	
			list($jmeno, $telefon, $email) = explode("\t", $radek);
			if (trim($jmeno)<>""){
				if ($cnt==0){
					print("<table>");
				}
				print("<tr><td>".$jmeno."</td><td>".$telefon."</td><td>".$email."</td></tr>");
				$cnt = $cnt + 1;
			}
		}
		if($cnt>0){
			print("</table>");
		}
	}
	else
	{
		print("Prominte, ale pozadovana data nejsou k dispozici.");
	}

	ukoncistranku();

?>

